<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<langtbl>
  <item name="nowgotvgversion:" value="当前版本：" />
  <item name="Server" value="服务器" />
  <item name="Passport" value="通行证帐号" />
  <item name="Password" value="密码" />
  <item name="Telecom" value="电信" />
  <item name="Unicom" value="网通" />
  <item name="Testserver1" value="测试1" />
  <item name="Testserver2" value="测试2" />
  <item name="Remember" value="记住密码" />
  <item name="Forget?" value="忘记密码？" />
  <item name="Help" value="帮助" />
  <item name="Initializing..." value="初始化中..." />
  <item name="Log in Gotvg" value="登录游聚" />
  <item name="Connecting server, please wait" value="正在连接服务器，请稍候" />
  <item name="Entering, please wait" value="进入中，请稍候" />
  <item name="Click to create room" value="点击创建房间" />
  <item name="Quit" value="退出平台" />
  <item name="Are you sure?" value="你确定要退出平台？" />
  <item name="Ok" value="确定" />
  <item name="Cancel" value="取消" />
  <item name="Create the room" value="创建房间" />
  <item name="Name:" value="房间名称:" />
  <item name="Let's play together" value="大家一起来玩" />
  <item name="Version:" value="版本选择:" />
  <item name="Difficulty:" value="游戏难度:" />
  <item name="Rule:" value="玩法规则:" />
  <item name="Password:" value="房间密码:" />
  <item name="Game Download" value="游戏下载" />
  <item name="Archive Download" value="存档下载" />
  <item name="P2P downloading...for enthusiasts  learning exchange purposes!" value="正在P2P下载中，本游戏由爱好者提供，仅供学习交流之用，请于下载后24小时内删除" />
  <item name="Speed:" value="下载速度:" />
  <item name="Estimate:" value="估计剩余下载时间:" />
  <item name="Server1" value="电信1下载" />
  <item name="Server2" value="电信2下载" />
  <item name="Server3" value="网通下载" />
  <item name="SkyDrive" value="网盘下载" />
  <item name="Please Select Site" value="请选择下载点" />
  <item name="Task" value="任务" />
  <item name="Main" value="主页" />
  <item name="Rec" value="录像" />
  <item name="IM" value="好友" />
  <item name="Set" value="设置" />
  <item name="Help" value="帮助" />
  <item name="Hot" value="推荐" />
  <item name="Fighting" value="格斗" />
  <item name="Barrier" value="闯关" />
  <item name="Shoot" value="射击" />
  <item name="Casual" value="休闲" />
  <item name="Role" value="扮演" />
  <item name="Strategy" value="策略" />
  <item name="Zone" value="空间" />
  <item name="Shop" value="商城" />
  <item name="Recently" value="最近" />
  <item name="Search" value="搜索" />
  <item name="join" value="加入" />
  <item name="Sorting" value="排序" />
  <item name="Search" value="查找" />
  <item name="List" value="列表" />
  <item name="Return" value="返回" />
  <item name="Collection" value="收藏" />
  <item name="Recommended" value="推荐游戏" />
  <item name="Fighting" value="格斗类" />
  <item name="Barrier" value="闯关类" />
  <item name="Shoot" value="射击类" />
  <item name="Casual" value="休闲类" />
  <item name="Role" value="扮演类" />
  <item name="Strategy" value="策略类" />
  <item name="Unknown Version" value="未知版本" />
  <item name="Loading, please wait..." value="载入中，请稍候..." />
  <item name="Send" value="发送" />
  <item name="Search room" value="查找房间" />
  <item name="Room number" value="房间号:" />
  <item name="Enter" value="进入" />
  <item name="Display:" value="显示模式:" />
  <item name="Normal" value="正常" />
  <item name="Special" value="特殊" />
  <item name="Swift" value="极速" />
  <item name="Super" value="强力(测试)" />
  <item name="Unusual" value="异常" />
  <item name="Quality:" value="画质设置:" />
  <item name="Regular" value="一般" />
  <item name="Advanced" value="优化" />
  <item name="Help" value="画面防抖:" />
  <item name="XP" value="XP" />
  <item name="WIN7" value="WIN7" />
  <item name="Window:" value="窗口比例:" />
  <item name="Regular:" value="正常" />
  <item name="Fill" value="去黑边" />
  <item name="Volume" value="声音设置" />
  <item name="Menu" value="菜单" />
  <item name="Start Game" value="开始游戏" />
  <item name="Queue(F9)" value="排队(F9)" />
  <item name="Dequeue(F9)" value="出队(F9)" />
  <item name="Select" value="选择" />
  <item name="Start" value="开始" />
  <item name="Invite" value="邀请" />
  <item name="Mute" value="静音" />
  <item name="Rec" value="录像" />
  <item name="Watch" value="观战" />
  <item name="Nowords" value="沉默" />
  <item name="Initialization, please wait..." value="初始化中，请稍候..." />
  <item name="Game" value="游戏" />
  <item name="Load game..." value="游戏载入中" />
  <item name="Pause..." value="暂停中" />
  <item name="The game was close, please wait...:" value="游戏正在关闭，请稍候..." />
  <item name="The synchronization schedule..." value="进度调整中" />
  <item name="Key" value="基本按键" />
  <item name="Combkey" value="组合按键" />
  <item name="Display" value="声音显示" />
  <item name="Other" value="游戏其他" />
  <item name="Replay" value="录像回放" />
  <item name="F1:Hello F2:Praise F3:Boast F4:Provoke F5:Help F6:Push F7:Reply F8:Contact" value="F1:打招呼  F2:赞美  F3:自夸  F4:挑衅  F5:求助  F6:催促  F7:回应  F8:联系" />
  <item name="Custom" value="自定义" />
  <item name="Hall" value="大厅" />
  <item name="Room" value="房间" />
  <item name="System" value="系统" />
  <item name="Announcement" value="公告" />
  <item name="Whisper" value="悄悄话" />
  <item name="Report" value="举报" />
  <item name="Infinite" value="无限" />
  <item name="Continue" value="继续游戏" />
  <item name="Line up(F9)" value="加入排队(F9)" />
  <item name="Quit the line(F9)" value="取消排队(F9)" />
  <item name="Chat" value="聊天" />
  <item name="Setting" value="设置" />
  <item name="Game movelists" value="出招表" />
  <item name="bosskey infor" value="老板键：ALT+Q" />
  <item name="Operate assisted:" value="出招优化:" />
  <item name="Strong focus:" value="强制焦点:" />
  <item name="Delay smooth:" value="延迟平滑:" />
  <item name="Sensitivity of joystick:" value="摇杆灵敏度:" />
  <item name="Pause Request" value="申请暂停" />
  <item name="Reset Request" value="申请重启" />
  <item name="Shortcut keys:~" value="快捷键：~" />
  <item name="Invitation" value="邀请" />
  <item name="Follow" value="跟随" />
  <item name="Normal" value="正常" />
  <item name="Roomlord" value="房主" />
  <item name="Smooth:" value="画面防抖" />
  <item name="Level:" value="等级:" />
  <item name="Title:" value="称号:" />
  <item name="Area:" value="地区:" />
  <item name="Score:" value="分数:" />
  <item name="Power:" value="战力:" />
  <item name="Record:" value="战绩:" />
  <item name="The network interruption..." value="网络中断..." />
  <item name="Wait for join..." value="等待加入中..." />
  <item name="(Click to close place)" value="(点击关闭位置)" />
  <item name="Place Closed" value="位置已关闭" />
  <item name="(Click to open place)" value="(点击开启位置)" />
  <item name="Normal" value="正常" />
  <item name="Roomlord" value="房主" />
  <item name="Down" value="让位" />
  <item name="The network interruption..." value="网络中断..." />
  <item name="Record time:" value="录像时间:" />
  <item name="Replay Speed:" value="播放设置:" />
  <item name="Pause" value="暂停" />
  <item name="Back" value="后退" />
  <item name="Forward" value="前进" />
  <item name="Video format:" value="视频格式:" />
  <item name="Resolution:" value="视频分辨率:" />
  <item name="Conversion" value="开始转换" />
  <item name="Stop" value="停止转换" />
  <item name="Enter a password" value="请输入密码" />
  <item name="Password" value="密码:" />
  <item name="Tips" value="提示" />
  <item name="F1:Hello" value="F1:打招呼" />
  <item name="F2:Praise" value="F2:赞美" />
  <item name="F3:Boast" value="F3:自夸" />
  <item name="F4:Provoke" value="F4:挑衅" />
  <item name="F5:Help" value="F5:求助" />
  <item name="F6:Push" value="F6:催促" />
  <item name="F7:Reply" value="F7:回应" />
  <item name="F8:Contact" value="F8:联系" />
  <item name="Default" value="默认" />
  <item name="Barrage" value="弹幕" />
  <item name="Please wait..." value="请稍候..." />
  <item name="Loading game, please wait..." value="载入中，请稍候..." />
  <item name="Create room" value="创建房间" />
  <item name="Room Name:" value="房间名称:" />
  <item name="Let's play" value="大家一起玩" />
  <item name="Version:" value="版本选择:" />
  <item name="Difficulty:" value="游戏难度:" />
  <item name="Rule:" value="玩法规则:" />
  <item name="Password:" value="房间密码:" />
  <item name="Levellimit:" value="等级限制:" />
  <item name="Notes" value="注解" />
  <item name="Warning" value="警告" />
  <item name="Are you sure you wanna leave the room?" value="确定要离开当前房间吗？" />
  <item name="Skin" value="更换外观:" />
  <item name="The other group" value="其他分组" />
  <item name="Free" value="空闲" />
  <item name="Do Not disturd" value="请勿打扰" />
  <item name="Don't disturd" value="勿扰" />
  <item name="Empty" value="空" />
  <item name="Unknown" value="未知" />
  <item name="[Telecom]" value="[电信]" />
  <item name="[Unicom]" value="[网通]" />
  <item name="Unit" value="人" />
  <item name="Idling" value="空闲中" />
  <item name="Playing" value="游戏中" />
  <item name="Watching" value="观战中" />
  <item name="Replaying" value="回放录像中" />
  <item name="Queuing" value="排队中" />
  <item name="Add To Friend" value="加为好友" />
  <item name="My Friends" value="我的好友" />
  <item name="Blacklist" value="黑名单" />
  <item name="Stranger" value="陌生人" />
  <item name="Friends" value="好友" />
  <item name="Others" value="其他" />
  <item name="Close" value="关闭" />
  <item name="Delete Friend" value="删除好友" />
  <item name="View Data" value="查看资料" />
  <item name="Only Show Online Friends" value="只显示在线好友" />
  <item name="Show All Friends" value="显示所有好友" />
  <item name="Let's play" value="大家一起玩" />
  <item name="Loading Information" value="载入信息" />
  <item name="Exit" value="退出" />
  <item name="Open Main Panel" value="打开主面板" />
  <item name="Reset" value="重启" />
  <item name="Begin Time:" value="开始时间：" />
  <item name="Replay Time:" value="录像时间：" />
  <item name="End Time:" value="结束时间：" />
  <item name="Save" value="保存" />
  <item name="Quit Game" value="退出游戏" />
  <item name="Determine to quit?" value="确定退出？" />
  <item name="Archive Upload" value="存档上传" />
  <item name="Archive Download" value="存档下载" />
  <item name="do you want to back up archive to server?" value="是否将存档备份到服务器？" />
  <item name="do you want to use back up archive on the server?" value="是否使用服务器上的备份存档？" />
  <item name="baidudown" value="百度网盘" />
  <item name="y360down" value="网盘备用1" />
  <item name="xunleidown" value="网盘备用2" />
  <item name="downguide" value="游戏下载完成后请放置于平台目录下\resource\roms 内"/>
  <item name="down_guide2" value="游戏rom下载完成后位于平台目录下\resource\roms 内"/>
  <item name="down_guide3" value="                                          "/>
  <item name="Exit Room" value="退出房间" />
  <item name="Go To Homepage" value="进入官网" />
  <item name="Go To BBS" value="进入论坛" />
  <item name="Play Yeyou" value="玩玩页游" />
  <item name="Closing" value="关闭中" />
  <item name="Add To Blacklist" value="加入黑名单" />
  <item name="Remove" value="移除" />
  <item name="Please Wait" value="请稍候" />
  <item name="yygamemode" value="游戏模式" />
  <item name="yyfreemode" value="自由模式" />
  <item name="yywheatmode" value="麦序模式" />
  <item name="yysetwhaet:" value="麦克风设置：" />
  <item name="yydownkeyspeak" value="按键说话" />
  <item name="yydownmovespeak" value="按鼠标说话" />
  <item name="yyfreespeak" value="自由发言" />
  <item name="yywheatboost" value="麦克风增强" />
  <item name="yysetvoice:" value="语音设置：" />
  <item name="yywheattime" value="抢麦时间：" />
  <item name="yyspeaklgrade" value="发言等级：" />
  <item name="Input player name" value="输入玩家姓名" />
  <item name="Left mouse button" value="左键" />
  <item name="Accept this person" value="接受此人消息" />
  <item name="Gag speak" value="禁言" />
  <item name="Set administrator" value="设置管理员" />
  <item name="Hold wheat" value="抱麦" />
  <item name="Add wheat time" value="增加时间" />
  <item name="Remove from wheat" value="从麦序中移除" />
  <item name="Clear the wheat" value="清空所有麦序" />
  <item name="D3D VHigh" value="超高画质(D3D)" />
  <item name="D3D High" value="高画质(D3D)" />
  <item name="D3D Stand" value="标准画质(D3D)" />
  <item name="OpenGL VHigh" value="超高画质(OpenGL)" />
  <item name="OpenGL High" value="高画质(OpenGL)" />
  <item name="OpenGL Stand" value="标准画质(OpenGL)" />
  <item name="Small Horn" value="小喇叭" />
  <item name="Game Update" value="游戏更新" />
  <item name="Send Horn" value="发送喇叭" />
  <item name="30 Characters Limited(200 Coupons will be deducted automatically when there is no horn)" value="限制30字符（喇叭不足时自动扣除200点券）" />
  <item name="Horn Count:" value="喇叭数量:" />
  <item name="Content Empty, Please Input" value="发送内容不能为空，请重新输入" />
  <item name="Post Success, Coupon Deducted" value="发送成功，点券-200" />
  <item name="Forbidden in Competition Server" value="比赛区无法使用该功能" />
  <item name="Speaking not allowed in Banning" value="你被禁言了，无法使用喇叭功能" />
  <item name="Sending" value="发送中" />
  <item name="Start Update" value="开始更新" />
  <item name="Updating" value="更新中" />
  <item name="Downloading" value="下载中" />
  <item name="Starting" value="启动中" />
  <item name="Checking" value="检测中" />
  <item name="Free gift" value="免费礼物" />
  <item name="Click a like" value="遇到赞赏的玩家，记得赞一个哟！" />
  <item name="My power:" value="我的能力值:" />
  <item name="U money:" value="U币：" />
  <item name="Ticket money:" value="点劵：" />
  <item name="Zhanlizhi" value="战力" />
  <item name="Haoqizhi" value="豪气" />
  <item name="Give gift" value="赠送礼物" />
  <item name="Wo give" value="我要给" />
  <item name="Give tip" value="赠送" />
  <item name="Gift Count" value="个" />
  <item name="Input number" value="输入数量" />
  <item name="Open official site" value="打开官网" />
  <item name="Guess" value="竞猜" />
  <item name="Guess What" value="猜猜看" />
  <item name="Guess management" value="竞猜管理" />
  <item name="Guess button 1" value="竞猜1" />
  <item name="Guess button 2" value="竞猜2" />
  <item name="Guess content:" value="竞猜内容：" />
  <item name="Bet type:" value="下注类型：" />
  <item name="Guess options" value="竞猜选项" />
  <item name="Guess recovery" value="竞猜恢复" />
  <item name="Guess recovery all" value="全部" />
  <item name="Guess recovery running" value="进行中" />
  <item name="Guess recovery completed" value="已完成" />
  <item name="Guess state:" value="状态:" />
  <item name="Guess open time:" value="开启时间：" />
  <item name="Guess title number:" value="竞猜主题数量：" />
  <item name="Guess room:" value="竞猜房间：" />
  <item name="Guess now title:" value="主题：" />
  <item name="Guess bet:" value="下注总额：" />
  <item name="Guess settlement" value="竞猜结算" />
  <item name="Following is the correct" value="以下那一条为正确答案" />
  <item name="Number of remaining purchases:" value="剩余可购买数量：" />
  <item name="Guess set" value="开启竞猜设定" />
  <item name="The winner:" value="押胜方：" />
  <item name="Setting rate" value="设定倍率：" />
  <item name="Guess money type:" value="当前货币：" />
  <item name="My account:" value="我的账户：" />
  <item name="Guess money:" value="底金：" />
  <item name="Sunday" value="日" />
  <item name="Monday" value="一" />
  <item name="Tuesday" value="二" />
  <item name="Wednesday" value="三" />
  <item name="Thursday" value="四" />
  <item name="Friday" value="五" />
  <item name="Saturday" value="六" />
  <item name="Sign gifts" value="签到有礼" />
  <item name="Seven day" value="7天" />
  <item name="Fourteen day" value="14天" />
  <item name="Twenty-one day" value="21天" />
  <item name="Everyday online" value="每日在线" />
  <item name="Task goal:" value="目标：" />
  <item name="Task Reward:" value="奖励：" />
  <item name="My task" value="我的任务" />
  <item name="Growth value:" value="成长值：" />
  <item name="Backpack:" value="背包：" />
  <item name="Number of props" value="个道具" />
  <item name="All tasks" value="所有任务" />
  <item name="Get tasks" value="已接任务" />
  <item name="Complete tasks" value="已完成" />
  <item name="Task name" value="任务名称" />
  <item name="Task schedule:" value="进度：" />
  <item name="Time:" value="时间：" />
  <item name="start failed." value="HTTP初始化失败"/>
  <item name="allocate, open or initialize control file failed." value="重试失败"/>
  <item name="Refresh" value="刷新"/>
  <item name="Open File Directory" value="打开文件目录"/>
  <item name="Money exchange:" value="货币兑换" />
  <item name="Money use:" value="使用货币：" />
  <item name="My money:" value="当前持有：" />
  <item name="Rate of Money:" value="兑换比率：" />
  <item name="Spend money:" value="使用数量：" />
  <item name="Get Silver:" value="获得银子：" />
  <item name="Silver" value="银子" />
  <item name="you have signed" value="你已经签到过了" />
  <item name="sign on times run out" value="补签次数已用完" />
  <item name="small horn" value="小喇叭" />
  <item name="Sign on successfully, you get reward as follows" value="签到成功，你获得如下奖励" />
  <item name="Retroactive sign on successfully, you get reward as follows" value="补签成功，你获得如下奖励" />
  <item name="Pick reward successfully, you get reward as follows" value="奖励领取成功，你获得如下奖励" />
  <item name="experience" value="经验值" />
  <item name="coupons" value="点券" />
  <item name="u coin" value="游币" />
  <item name="all accomplished" value="全部完成" />
  <item name="Pick Reward" value="领取奖励" />
  <item name="do you want to upload archive to server?" value="是否上传存档到服务器？" />
  <item name="1 minutes" value="1分钟" />
  <item name="5 minutes" value="5分钟" />
  <item name="10 minutes" value="10分钟" />
  <item name="15 minutes" value="15分钟" />
  <item name="20 minutes" value="20分钟" />
  <item name="25 minutes" value="25分钟" />
  <item name="30 minutes" value="30分钟" />
  <item name="1 hours" value="1小时" />
  <item name="2 hours" value="2小时" />
  <item name="3 hours" value="3小时" />
  <item name="4 hours" value="4小时" />
  <item name="5 hours" value="5小时" />
  <item name="6 hours" value="6小时" />
  <item name="7 hours" value="7小时" />
  <item name="8 hours" value="8小时" />
  <item name="12 hours" value="12小时" />
  <item name="silver" value="银子" />
  <item name="Exchange" value="兑换" />
  <item name="I know" value="知道了" />
  <item name="Component Update" value="组件更新" />
  <item name="Face" value="表情" />
  <item name="face_haixiu" value="害羞表情" />
  <item name="face_guilian" value="鬼脸表情" />
  <item name="face_wuliao" value="无聊表情" />
  <item name="face_zhuanquan" value="欣喜表情" />
  <item name="Exit Hall" value="退出大厅" />
  <item name="Update Failed" value="更新失败" />
  <item name="Try Again" value="再次尝试" />
  <item name="Quick Login" value="直接进入" />
  <item name="Skip Update" value="跳过更新"/>
  <item name="Fetch Failed" value="获取失败"/>
  <item name="Pair" value="匹配"/>
  <item name="Game Guide" value="游戏引导"/>
  <item name="Don't show this guide any more" value="不再显示此引导"/>
  <item name="Select Game" value="游戏选择"/>
  <item name="Pair Success" value="匹配成功"/>
  <item name="Web Component Update" value="网页组件更新"/>
  <item name="Web Control Loading" value="网页控件加载中"/>
  <item name="Use Old Web Component" value="使用旧版网页组件"/>
  <item name="Use New Web Component" value="使用新版网页组件"/>
  <item name="Overtime" value="超时"/>
  <item name="P2P Lost" value="P2P连接丢失"/>
  <item name="Pair End" value="匹配结束"/>
  <item name="Rank" value="排行"/>
  <item name="Check Code:" value="校验码："/>
  <item name="Control is loading, please wait" value="控件加载中，请耐心等待"/>
  <item name="Level Limit:" value="等级限制:"/>
  <item name="Join Game Sound" value="上位提示音"/>
  <item name="Become VIP" value="成为VIP"/>
  <item name="Text Color" value="文字颜色"/>
  <item name="One Month" value="一个月"/>
  <item name="One Season" value="三个月"/>
  <item name="Half Year" value="半年"/>
  <item name="One Year" value="一年"/>
  <item name="Newbie Guide" value="新手引导"/>
  <item name="Login" value="登   录"/>
  <item name="Register" value="注   册"/>
  <item name="Female" value="妹纸认证/Female"/>
  <item name="Master" value="高手认证/Master"/>
  <item name="Anchor" value="主播认证/Anchor"/>
  <item name="BBS Celebrity" value="论坛达人/BBS Celebrity"/>
  <item name="Control Wheat" value="控麦"/>
  <item name="Put Wheat" value="放麦"/>
  <item name="Grab Wheat" value="抢麦"/>
  <item name="Down Wheat" value="下麦"/>
  <item name="VIP" value="会员"/>
  <item name="Home Page" value="主页"/>
  <item name="Playback" value="回放"/>
  <item name="Layout" value="布局"/>
  <item name="Keep silence" value="禁言"/>
  <item name="Remove silence" value="解除禁言"/>
  <item name="Webgame Mogul" value="页游大佬/Webgame Mogul"/>
  <item name="Genuine Authentication" value="正版认证"/>
  <item name="Autofire" value="连发"/>
  <item name="Delay" value="延迟"/>
  <item name="Autofire Delay" value="连发延迟"/>
  <item name="VIP enter room announcement" value="VIP进入房间提示"/>
  <item name="Guild" value="战队"/>
  <item name="Guild:" value="战队:"/>
  <item name="Rank" value="排名"/>
  <item name="Name" value="名称"/>
  <item name="Level" value="等级"/>
  <item name="Leader" value="队长"/>
  <item name="Number" value="人数"/>
  <item name="Contribution" value="贡献度"/>
  <item name="Activity" value="活跃度"/>
  <item name="Operate" value="操作"/>
  <item name="Create Guild" value="创建战队"/>
  <item name="Create Guild Needs to bind a cell phone" value="创建战队需要绑定手机"/>
  <item name="Create consumption:" value="创建消耗:"/>
  <item name="Look" value="查看"/>
  <item name="Guild Information" value="战队详情"/>
  <item name="Guild Rank:" value="排       行:"/>
  <item name="Guild Name:" value="战队名称:"/>
  <item name="Guild Level:" value="战队等级:"/>
  <item name="Guild Leader:" value="队       长:"/>
  <item name="Guild Number:" value="战队人数:"/>
  <item name="Guild Time:" value="创建时间:"/>
  <item name="Guild Contribution:" value="贡 献 度:"/>
  <item name="join Request" value="申请加入" />
  <item name="Guild Name" value="战队名称" />
  <item name="My Ticket:" value="我的点劵:" />
  <item name="Recharge" value="充值" />
  <item name="Bind" value="绑定" />
  <item name="Rank:" value="排名:"/>
  <item name="creator:" value="创建者:"/>
  <item name="Create Time:" value="创建时间:"/>
  <item name="Contribution:" value="贡献度:"/>
  <item name="Member:" value="成      员:"/>
  <item name="Guild List" value="战队列表"/>
  <item name="Member List" value="成员列表"/>
  <item name="Guild Build" value="战队建设"/>
  <item name="Guild List" value="战队列表"/>
  <item name="Guild Manage" value="战队管理"/>
  <item name="Guild Log" value="战队日志"/>
  <item name="Dynamic" value="动态"/>
  <item name="Nickname" value="昵称"/>
  <item name="Position" value="职位"/>
  <item name="Last Online Time" value="最后上线时间"/>
  <item name="Online:" value="在线："/>
  <item name="Show Offline player" value="显示离线玩家"/>
  <item name="Transfer Captain" value="转让队长"/>
  <item name="Improve Position" value="提升职位"/>
  <item name="Lower the position" value="降低职位"/>
  <item name="Kicked The Guild" value="踢出战队"/>
  <item name="Upgrade Required:" value="升级进度:"/>
  <item name="After Upgrade" value="升级后"/>
  <item name="Escalate The Guild" value="升级战队"/>
  <item name="Type" value="类型"/>
  <item name="Need" value="需求"/>
  <item name="Current quantity" value="当前拥有"/>
  <item name="Guild Activity" value="战队活跃度"/>
  <item name="Contribute" value="捐献"/>
  <item name="Ticket" value="点劵"/>
  <item name="Contribute Tips:" value="小贴士："/>
  <item name="Request" value="请求"/>
  <item name="Agree" value="同意"/>
  <item name="Refuse" value="拒绝"/>
  <item name="Leave Guild" value="退出战队"/>
  <item name="Remove Guild" value="解散战队"/>
  <item name="name exist" value="战队名字已存在"/>
  <item name="vitality is not enough" value="活跃的不足"/>
  <item name="vitality is empty" value="活跃的不足"/>
  <item name="no privilege" value="权限不足"/>
  <item name="PSP CPU CLOCK:" value="PSP时钟频率:"/>
  <item name="Guild Rules" value="战队规则"/>
  <item name="Disband Guild" value="解散战队"/>
  <item name="Please input verify code" value="请输入验证码"/>
  <item name="Get verify code" value="获取验证码"/>
  <item name="[Hall]" value="[大厅]"/>
  <item name="[Guild]" value="[战队]"/>
  <item name="Slogan" value="宣言"/>
  <item name="Timing start" value="计时"/>
  <item name="Reset time" value="重置"/>
</langtbl>